.App {
  text-align: center;
}

.Page-Header{
  background-color: blue;
  padding: 20px;
}

.Button-Next{
  margin-top: 50px;
}

.Button-Back{
  float: left;
  padding: 20px;
}

.Contents-Parent{
  background-color: gray;
  padding: 7px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.Contents-Child{
  background-color: #b1b7ae;
}


@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
  .collapse {
    display: none;
    margin-bottom:20px;
  }
  .collapse.in {
    display: block;
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .collapse.ONE {
    display: block;
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .collapse.TWO {
    display: block;
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
  }